<!DOCTYPE html>
<html>
    <head>
        <title>Yeziq</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="homepage.css">
        
    </head>

    <body>
        <div class="container-fluid">
            <div class="row">
                <div id="header" class="col-sm-12">
                </div>
            </div>
            <div class="row">
                <div id="left" class="col-sm-3">
                    <!--<embed src="https://wordreference.com">-->
                    <!-- 
                    <object type="text/html" data="https://readlang.com">
                        hmm
                        </object><iframe src="http://www.wordreference.com">hmm</iframe>-->
                </div>
                <div id="main" class="col-sm-5">
                </div>
                <div id="side" class="col-sm-2">
                </div>
            </div>
        </div>
        
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="client.js"></script>
    </body>
</html>